/*
html {
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter     id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /*     Firefox 10+, Firefox on Android *-/
	filter:gray; /* IE6-9 *-/
	-webkit-filter:grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS *-/
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
}
*/
@import url(../fonts/stylesheet.css);

@media (min-width: 180px) {


.logo_landing {
	background-image:url(../images/logo_landing4.png);
	background-repeat:no-repeat;
	height:80px;
	background-position:right;
	margin-right: 5px;
}

.btn-entersite-th {
	border-radius: 10px 10px 10px 10px;
}

.btn-entersite-en {
	border-radius: 10px 10px 10px 10px;
}
.btn-th,.btn-en {
	text-align:center;
	margin: 0px;
}

.btn-border {
 padding:5px 0px; border-left:0px solid #fff;
}

.triangle {
	margin-top:10px;
}
}





@media (min-width: 320px) {
.logo_landing {
	background-image:url(../images/logo_landing3.png);
	background-repeat:no-repeat;
	height:100px;
	margin-top:0px;
	background-position:right;
	margin-right: 5px;
}

.btn-entersite-th {
	border-radius: 10px 10px 10px 10px;
}

.btn-entersite-en {
	border-radius: 10px 10px 10px 10px;
}
.btn-th,.btn-en {
	text-align:center;
	margin: 0px;
}

.btn-border {
 padding:5px 0px; border-left:0px solid #fff;
}
.triangle {
	margin-top:10px;
}
}





@media (min-width: 768px) {
.logo_landing {
	background-image:url(../images/logo_landing3.png);
	background-repeat:no-repeat;
	height:100px;
	margin-top:0px;
	background-position:right;
}
.btn-entersite-th {
	border-radius: 10px 0px 0px 10px;
}
.btn-entersite-en {
	border-radius: 0px 10px 10px 0px;
}
.btn-th {
	text-align:right;
	margin-right: -15px;
}
.btn-en {
	text-align:left;
	margin-left: -15px;
}

.btn-border {
 padding:5px 0px; border-left:1px solid #fff;
}

.triangle {
	margin-top:30px;
}
}


@media (min-width: 1024px) {
.logo_landing {
	background-image:url(../images/logo_landing.png);
	background-repeat:no-repeat;
	height:150px;
	background-position:right;
	margin-top:0px;
}
	
/*.logo_landing {
	background-image:url(../images/logo_landing.png);
	background-repeat:no-repeat;
	height:150px;
	background-position:right;
	margin-top:30px;
}*/
.btn-entersite-th {
	border-radius: 10px 0px 0px 10px;
}
.btn-entersite-en {
	border-radius: 0px 10px 10px 0px;
}
.btn-th {
	text-align:right;
	margin-right: -15px;
}
.btn-en {
	text-align:left;
	margin-left: -15px;
}

.btn-border {
 padding:5px 0px; border-left:1px solid #fff;
}
.triangle {
	margin-top:30px;
}
}

@media (min-width: 1280px) {


.logo_landing {
	background-image:url(../images/logo_landing.png);
	background-repeat:no-repeat;
	height:150px;
	background-position:right;
	margin-top:0px;
}

.btn-entersite-th {
	border-radius: 10px 0px 0px 10px;

}

.btn-entersite-en {
	border-radius: 0px 10px 10px 0px;
}
.btn-th {
	text-align:right;
	margin-right: -15px;
}
.btn-en {
	text-align:left;
	margin-left: -15px;
}

.btn-border {
 padding:5px 0px; border-left:1px solid #fff;
}

.triangle {
	margin-top:30px;
}
}

.content_landing {
	width:100%;
	height:auto;

}


.text-center {
	text-align:center;
	}


.btn-entersite-th {
	height:45px;
	width:230px;
	background-image:url(../images/bg_top_menu.jpg);
	background-color:#f36f21;
	border:none;
	color:#FFF;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	
    -webkit-transition: background .2s linear;
    -moz-transition: background .2s linear;
    -o-transition: background .2s linear;
    -ms-transition: background .2s linear;
    transition: background .2s linear;
}

.btn-entersite-th:hover {
	background-image:url(../images/bg_top_menu_hover.jpg);
	
}

.btn-entersite-en {
	height:45px;
	width:230px;
	background-image:url(../images/bg_top_menu.jpg);
	background-color:#f36f21;
	border:none;
	color:#FFF;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	
    -webkit-transition: background .2s linear;
    -moz-transition: background .2s linear;
    -o-transition: background .2s linear;
    -ms-transition: background .2s linear;
    transition: background .2s linear;
}

.btn-entersite-en:hover {
	background-image:url(../images/bg_top_menu_hover.jpg);
	
}
/*
.border-video {
border-right: 0px solid transparent;
border-left: 0px solid transparent;
}
*/

